Ticket #115 (closed defect: invalid)

Opened 9 years ago

Last modified 9 years ago

1.3.6 fails to start VM which ran in 1.3.4 Error: VirtualBox support driver version mismatch

Reported by: hipitihop Owned by:
Priority: critical Component: other
Version: VirtualBox 1.3.6 Keywords:
Cc: Guest type: other
Host type: other


Host: Windows XP SP2 Guest: Ubuntu 6.10 Virtual machine created and worked fine in 1.3.4 After installing VirtualBox 1.3.6, it fails to start the existing VM. log file attached.


VBox.log Download (837 bytes) - added by hipitihop 9 years ago.

Change History

Changed 9 years ago by hipitihop


comment:1 Changed 9 years ago by klaus

  • Status changed from new to closed
  • Resolution set to invalid

duplicate of ticket 116.

Note: See TracTickets for help on using tickets.
ContactPrivacy policyTerms of Use